bootchart package (http://www.bootchart.org)

* Introduction

This directory has a simplified version of the bootchartd script,
and a Makefile for installing it into $ROOTFS.

* Contents:

** accton.c
Optional Linux process accounting control program. This does not seem to
be necessary to use with bootchartd, but is included for test purposes. To use it,
first enable the BSD process accounting setting in the Linux kernel.
See man accton on any Linux system for help on this program.
Usage:
accton EXISTING_FILE: switches accounting on, output to EXISTING_FILE.
accton: switches accounting off

** bootchartd
The script to collect the data, controlled by configuration options
in bootchartd.conf.
This is installed in /sbin, and invoked from /etc/init, via a
sysinit entry in /etc/inittab.

** bootchartd.conf
Configuration file for bootchartd. Self-explainatary.

** bootchart.jar
Java JAR file used to generate a png image file from the bootchartd output.
Produces bootchart.png in the current working directory.
Usage:
java -jar bootchart.jar $ROOTFS/bootchart.tgz

** Makefile
Run make bootchart for more information.
Use it to install bootchart into $ROOTFS.
